Subject: "Erector" Sets, anyone??

From: [email-masked] (Edward Haas)
Date: 26 Jul 1996 21:32:52 -0700

Hello, all! 
	--One of the neatest "tools" in my quiver is an old Automat #2000 
"mechanical breadboarding kit", a kind of high-end Erector set (I'm using 
it now to put together a gear train with a linear output at the last 
stage). What I'd like to do is to get in contact with anyone else who 
might have pieces for these systems kicking around in a closet, since the 
kit I got was not complete. In particular I woudl like to get my hands on 
some more frame pieces and either the Gear Motor set or the Variable Speed 
Motor. 
	--TIA,
-- 
	"Steamboat Ed" Haas	:	Time flies like an arrow 	
	COMING SOON		:	Fruit flies like a banana...
	http://www.west.net/~steamer  	
		---Decks a-wash in a sea of words---